Subject: 5th International Conference on Chemical Structures - Final Program

From: Guenter Grethe <[email-masked]>
Date: Mon, 26 Apr 1999 16:55:26 -0700

I APOLOGIZE FOR DUPLICATE POSTINGS.

The Fifth International Conference on Chemical Structures is only a few
weeks away (June 6 - 10).  The Organizing Committee has put together an
exciting program which is attached to this message.  Those of you who
participated in one of the earlier conferences know that this is one of the
important venues for Chemical Information practitioners.  In case you make a
last-minute decision to participate please register as soon as possible as
we are running out of rooms at the center.  You can find information about
registration on our web site at
http://ChemWeb.com/conference/5iccs/5iccs.html.